#ifndef GEOMETRY_H
#define GEOMETRY_H

#include <QPointF>
#include <QRectF>
#include <QPolygonF>

QRectF addBBox(QRectF r1, QRectF r2);
bool inBox(const QPointF &p, const QRectF &box);

QPointF normalize (const QPointF &p);

#endif
